Skip to content
Find file
Fetching contributors…
Cannot retrieve contributors at this time
75 lines (69 sloc) 2.52 KB
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = "micropayment-rails"
s.version = "0.1.5"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Jan Schwenzien"]
s.date = "2012-05-23"
s.description = "Use the micropayment API in your Rails project."
s.email = "jan@general-scripting.com"
s.extra_rdoc_files = [
"LICENSE.txt",
"README.markdown"
]
s.files = [
".document",
"Gemfile",
"Gemfile.lock",
"LICENSE.txt",
"README.markdown",
"Rakefile",
"VERSION",
"lib/micropayment-rails.rb",
"lib/micropayment-rails/classes/address.rb",
"lib/micropayment-rails/classes/bank_account.rb",
"lib/micropayment-rails/classes/base.rb",
"lib/micropayment-rails/classes/customer.rb",
"lib/micropayment-rails/classes/session.rb",
"lib/micropayment-rails/setup.rb",
"micropayment-rails.gemspec",
"test/helper.rb",
"test/test_micropayment-rails.rb"
]
s.homepage = "http://github.com/jeanmartin/micropayment-rails"
s.licenses = ["MIT"]
s.require_paths = ["lib"]
s.rubygems_version = "1.8.22"
s.summary = "Rails wrapper for the micropayment gem"
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<rails>, [">= 0"])
s.add_runtime_dependency(%q<micropayment>, [">= 0"])
s.add_development_dependency(%q<shoulda>, [">= 0"])
s.add_development_dependency(%q<rdoc>, ["~> 3.12"])
s.add_development_dependency(%q<bundler>, [">= 1.0.0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.8.3"])
s.add_development_dependency(%q<rcov>, [">= 0"])
else
s.add_dependency(%q<rails>, [">= 0"])
s.add_dependency(%q<micropayment>, [">= 0"])
s.add_dependency(%q<shoulda>, [">= 0"])
s.add_dependency(%q<rdoc>, ["~> 3.12"])
s.add_dependency(%q<bundler>, [">= 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.8.3"])
s.add_dependency(%q<rcov>, [">= 0"])
end
else
s.add_dependency(%q<rails>, [">= 0"])
s.add_dependency(%q<micropayment>, [">= 0"])
s.add_dependency(%q<shoulda>, [">= 0"])
s.add_dependency(%q<rdoc>, ["~> 3.12"])
s.add_dependency(%q<bundler>, [">= 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.8.3"])
s.add_dependency(%q<rcov>, [">= 0"])
end
end
Something went wrong with that request. Please try again.